
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #321

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Design equipment in the cabinet

18 Dec 2023 16:21 - Suchin Viyasing

Status: Closed Start date: 18 Dec 2023

Priority: Normal Due date: 18 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 20 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Design equipment in the cabinet

History

#1 - 21 Dec 2023 16:56 - Suchin Viyasing

- Status changed from New to Confirmation request

- Finish date changed from 18 Dec 2023 to 20 Dec 2023

#2 - 22 Dec 2023 12:39 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 23 Dec 2023 13:54 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

Files

Ces-08.pdf 76.2 KB 18 Dec 2023 Suchin Viyasing
